lib64ruby2.0-2.0.0.p648-1.5.mga5.x86_64.rpm


Advertisement

Description

lib64ruby2.0 - Libraries necessary to run Ruby

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package name lib64ruby2.0
Package version 2.0.0.p648
Package release 1.5.mga5
Package architecture x86_64
Package type rpm
Installed size 2.27 MB
Download size 788.92 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package includes the libruby, necessary to run Ruby.

Alternatives

Package Version Architecture Repository
lib64ruby2.0-2.0.0.p648-1.6.mga5.x86_64.rpm 2.0.0.p648 x86_64 Mageia Core Updates
lib64ruby2.0-2.0.0.p648-1.4.mga5.x86_64.rpm 2.0.0.p648 x86_64 Mageia Core Updates
lib64ruby2.0-2.0.0.p648-1.1.mga5.x86_64.rpm 2.0.0.p648 x86_64 Mageia Core Updates
lib64ruby2.0-2.0.0.p648-1.mga5.x86_64.rpm 2.0.0.p648 x86_64 Mageia Core Updates
lib64ruby2.0-2.0.0.p645-1.mga5.x86_64.rpm 2.0.0.p645 x86_64 Mageia Core
lib64ruby2.0 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libcrypt.so.1()(64bit) -
libcrypt.so.1(GLIBC_2.2.5)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64ruby2.0 == 2.0.0.p648-1.5.mga5
lib64ruby2.0(x86-64) == 2.0.0.p648-1.5.mga5
libruby.so.2.0()(64bit) -

Download

Type URL
Binary Package lib64ruby2.0-2.0.0.p648-1.5.mga5.x86_64.rpm
Source Package ruby-2.0.0.p648-1.5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ruby2.0 rpm package:
    # urpmi lib64ruby2.0

Files

Path
/usr/lib64/libruby.so.2.0
/usr/lib64/libruby.so.2.0.0

Changelog

See ruby-2.0.0.p648-1.5.mga5.x86_64.rpm changelog.

See Also

Package Description
lib64samplerate-devel-0.1.9-1.mga5.x86_64.rpm Audio Sample Rate Converter development files
lib64samplerate0-0.1.9-1.mga5.x86_64.rpm Audio Sample Rate Converter shared library
lib64sane-hpaio1-3.14.6-8.1.mga5.x86_64.rpm SANE driver for scanners in HP's multi-function devices (from HPLIP)
lib64sane1-1.0.24-10.2.mga5.x86_64.rpm SANE - local and remote scanner access. This package contains the sane library
lib64sane1-devel-1.0.24-10.2.mga5.x86_64.rpm SANE - local and remote scanner access
lib64sdl2.0-devel-2.0.3-4.1.mga5.x86_64.rpm Headers for developing programs that use sdl2
lib64sdl2.0-static-devel-2.0.3-4.1.mga5.x86_64.rpm Static library for developing static programs that use sdl2
lib64sdl2.0_0-2.0.3-4.1.mga5.x86_64.rpm Main library for sdl2
lib64sdl2_image-devel-2.0.0-4.1.mga5.x86_64.rpm Headers for developing programs that will use sdl2_image
lib64sdl2_image-static-devel-2.0.0-4.1.mga5.x86_64.rpm Static library for developing static programs that use sdl2_image
lib64sdl2_image2.0_0-2.0.0-4.1.mga5.x86_64.rpm Main library for sdl2_image
lib64sdl2_image2.0_0-test-2.0.0-4.1.mga5.x86_64.rpm Test binary for sdl2_image
lib64sendlater4-4.14.10-1.3.mga5.x86_64.rpm KDEPIM 4 library
lib64slp-devel-2.0.0-5.1.mga5.x86_64.rpm Development tools for programs which will use the openslp library
lib64slp-devel-2.0.0-5.2.mga5.x86_64.rpm Development tools for programs which will use the openslp library
Advertisement
Advertisement